MediaWiki:Mobile.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要 (编辑自Special:Diff/50128)
imported>=海豚=
无编辑摘要
第185行: 第185行:
.notification-count {
.notification-count {
     background: transparent !important;
     background: transparent !important;
}
/* 隐藏移动端页面底部的讨论按钮 */
.talk {
  display: none !important;
}
}
/* 界面底部样式 */
/* 界面底部样式 */
第375行: 第371行:
}
}
/* 来个高优先级的 */
/* 来个高优先级的 */
body .content .navbox {
    display: table!important;
}
.navbox .content table {
.navbox .content table {
     width: 100% !important;
     width: 100% !important;
第387行: 第380行:
     text-align: center;
     text-align: center;
     width: 100%;
     width: 100%;
    display: contents!important;
}
}
.navbox-group {
.navbox-group {